#include "message_box.h"

#include <QWidget>
#include <QMessageBox>


void Messagebox::warning(QWidget *parent, const std::string &title, const std::string &text) {
	QMessageBox::warning(parent, QString::fromStdString(title), QString::fromStdString(text));
}